/* 
    Created on : 05.07.2025, 11:51:28
    Author     : chaifasya
*/

*,:before,:after{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
::backdrop{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
*,:before,:after{
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb
}
:before,:after{
    --tw-content: ""
}
html,:host{
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent
}
body{
    margin:0;
    line-height:inherit;
    background-color: #101820;
}
hr{
    height:0;
    color:inherit;
    border-top-width:1px
}
abbr:where([title]){
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,h2,h3,h4,h5,h6{
    font-size:inherit;
    font-weight:inherit
}
a{
    color:inherit;
    text-decoration:inherit
}
b,strong{
    font-weight:bolder
}
code,kbd,samp,pre{
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub{
    bottom:-.25em
}
sup{
    top:-.5em
}
table{
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,input,optgroup,select,textarea{
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,select{
    text-transform:none
}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring{
    outline:auto
}
:-moz-ui-invalid{
    box-shadow:none
}
progress{
    vertical-align:baseline
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{
    height:auto
}
[type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}
summary{
    display:list-item
}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre{
    margin:0
}
fieldset{
    margin:0;
    padding:0
}
legend{
    padding:0
}
ol,ul,menu{
    list-style:none;
    margin:0;
    padding:0
}
dialog{
    padding:0
}
textarea{
    resize:vertical
}
input::-moz-placeholder,textarea::-moz-placeholder{
    opacity:1;
    color:#9ca3af
}
input::placeholder,textarea::placeholder{
    opacity:1;
    color:#9ca3af
}
button,[role=button]{
    cursor:pointer
}
:disabled{
    cursor:default
}
img,svg,video,canvas,audio,iframe,embed,object{
    display:block;
    vertical-align:middle
}
img,video{
    max-width:100%;
    height:auto
}
[hidden]:where(:not([hidden=until-found])){
    display:none
}
.pointer-events-none{
    pointer-events:none
}
.fixed{
    position:fixed
}
.absolute{
    position:absolute
}
.relative{
    position:relative
}
.-bottom-24{
    bottom:-6rem
}
.-right-8{
    right:-2rem
}
.-top-14{
    top:-3.5rem
}
.bottom-0{
    bottom:0
}
.bottom-6{
    bottom:1.5rem
}
.left-0{
    left:0
}
.left-\[50\%\]{
    left:50%
}
.right-0{
    right:0
}
.right-2{
    right:.5rem
}
.top-0{
    top:0
}
.top-2{
    top:.5rem
}
.z-\[-1\]{
    z-index:-1
}
.z-\[1\]{
    z-index:1
}
.z-\[20\]{
    z-index:20
}
.z-\[2\]{
    z-index:2
}
.z-\[9999\]{
    z-index:9999
}
.z-\[999\]{
    z-index:999
}
.order-1{
    order:1
}
.order-2{
    order:2
}
.m-auto{
    margin:auto
}
.mx-auto{
    margin-left:auto;
    margin-right:auto
}
.my-12{
    margin-top:3rem;
    margin-bottom:3rem
}
.my-\[14rem\]{
    margin-top:14rem;
    margin-bottom:14rem
}
.mb-12{
    margin-bottom:3rem
}
.mb-3{
    margin-bottom:.75rem
}
.mr-3{
    margin-right:.75rem
}
.mt-12{
    margin-top:3rem
}
.mt-20{
    margin-top:5rem
}
.mt-6{
    margin-top:1.5rem
}
.mt-\[2rem\]{
    margin-top:2rem
}
.mt-\[3rem\]{
    margin-top:3rem
}
.flex{
    display:flex
}
.table{
    display:table
}
.contents{
    display:contents
}
.hidden{
    display:none
}
.h-\[12rem\]{
    height:12rem
}
.h-\[1px\]{
    height:1px
}
.h-\[5rem\]{
    height:5rem
}
.h-full{
    height:100%
}
.h-screen{
    height:100vh
}
.max-h-\[30rem\]{
    max-height:30rem
}
.w-\[12rem\]{
    width:12rem
}
.w-\[3rem\]{
    width:3rem
}
.w-\[5rem\]{
    width:5rem
}
.w-full{
    width:100%
}
.min-w-\[20rem\]{
    min-width:20rem
}
.max-w-\[28rem\]{
    max-width:28rem
}
.max-w-\[44rem\]{
    max-width:44rem
}
.max-w-\[48rem\]{
    max-width:48rem
}
.max-w-\[52rem\]{
    max-width:52rem
}
.max-w-\[64rem\]{
    max-width:64rem
}
.max-w-\[72rem\]{
    max-width:72rem
}
.max-w-lg{
    max-width:32rem
}
.flex-1{
    flex:1 1 0%
}
.grow{
    flex-grow:1
}
.table-fixed{
    table-layout:fixed
}
.-translate-x-\[50\%\]{
    --tw-translate-x: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@keyframes bounce{
    0%,to{
        transform:translateY(-25%);
        animation-timing-function:cubic-bezier(.8,0,1,1)
    }
    50%{
        transform:none;
        animation-timing-function:cubic-bezier(0,0,.2,1)
    }
}
.animate-bounce{
    animation:bounce 1s infinite
}
.cursor-pointer{
    cursor:pointer
}
.flex-col{
    flex-direction:column
}
.flex-wrap{
    flex-wrap:wrap
}
.items-center{
    align-items:center
}
.justify-end{
    justify-content:flex-end
}
.justify-center{
    justify-content:center
}
.justify-between{
    justify-content:space-between
}
.gap-12{
    gap:3rem
}
.gap-2{
    gap:.5rem
}
.gap-20{
    gap:5rem
}
.gap-24{
    gap:6rem
}
.gap-3{
    gap:.75rem
}
.gap-6{
    gap:1.5rem
}
.overflow-auto{
    overflow:auto
}
.overflow-clip{
    overflow:clip
}
.whitespace-normal{
    white-space:normal
}
.whitespace-nowrap{
    white-space:nowrap
}
.break-words{
    overflow-wrap:break-word
}
.rounded-2xl{
    border-radius:1rem
}
.rounded-3xl{
    border-radius:1.5rem
}
.rounded-full{
    border-radius:9999px
}
.rounded-xl{
    border-radius:.75rem
}
.border{
    border-width:1px
}
.border-b{
    border-bottom-width:1px
}
.border-white{
    --tw-border-opacity: 1;
    border-color:rgb(255 255 255 / var(--tw-border-opacity, 1))
}
.border-b-slate-800{
    --tw-border-opacity: 1;
    border-bottom-color:rgb(30 41 59 / var(--tw-border-opacity, 1))
}
.bg-\[\#15383e\]{
    --tw-bg-opacity: 1;
    background-color:rgb(21 56 62 / var(--tw-bg-opacity, 1))
}
.bg-black\/20{
    background-color:#0003
}
.bg-primary{
    --tw-bg-opacity: 1;
    /*background-color:rgb(4 15 26 / var(--tw-bg-opacity, 1))*/
    background-color:#101820;
}
.bg-slate-700{
    --tw-bg-opacity: 1;
    background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1))
}
.bg-slate-800{
    --tw-bg-opacity: 1;
    background-color:rgb(30 41 59 / var(--tw-bg-opacity, 1))
}
.bg-transparent{
    background-color:transparent
}
.bg-white{
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-white\/10{
    background-color:#ffffff1a
}
.object-cover{
    -o-object-fit:cover;
    object-fit:cover
}
.p-10{
    padding:2.5rem
}
.p-12{
    padding:3rem
}
.p-2{
    padding:.5rem
}
.p-3{
    padding:.75rem
}
.p-6{
    padding:1.5rem
}
.px-3{
    padding-left:.75rem;
    padding-right:.75rem
}
.px-4{
    padding-left:1rem;
    padding-right:1rem
}
.px-6{
    padding-left:1.5rem;
    padding-right:1.5rem
}
.px-8{
    padding-left:2rem;
    padding-right:2rem
}
.py-12{
    padding-top:3rem;
    padding-bottom:3rem
}
.py-24{
    padding-top:6rem;
    padding-bottom:6rem
}
.py-3{
    padding-top:.75rem;
    padding-bottom:.75rem
}
.py-4{
    padding-top:1rem;
    padding-bottom:1rem
}
.py-6{
    padding-top:1.5rem;
    padding-bottom:1.5rem
}
.py-\[8rem\]{
    padding-top:8rem;
    padding-bottom:8rem
}
.text-center{
    text-align:center
}
.text-right{
    text-align:right
}
.text-2xl{
    font-size:1.5rem;
    line-height:2rem
}
.text-4xl{
    font-size:2.25rem;
    line-height:2.5rem
}
.text-5xl{
    font-size:3rem;
    line-height:1
}
.text-6xl{
    font-size:3.75rem;
    line-height:1
}
.text-base{
    font-size:1rem;
    line-height:1.5rem
}
.text-lg{
    font-size:1.125rem;
    line-height:1.75rem
}
.text-sm{
    font-size:.875rem;
    line-height:1.25rem
}
.text-xl{
    font-size:1.25rem;
    line-height:1.75rem
}
.font-medium{
    font-weight:500
}
.font-semibold{
    font-weight:600
}
.uppercase{
    text-transform:uppercase
}
.leading-8{
    line-height:2rem
}
.text-\[\#05cfd2\]{
    --tw-text-opacity: 1;
    color:rgb(5 207 210 / var(--tw-text-opacity, 1))
}
.text-primary{
    --tw-text-opacity: 1;
    color:rgb(4 15 26 / var(--tw-text-opacity, 1))
}
.text-white{
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.underline-offset-4{
    text-underline-offset:4px
}
.opacity-40{
    opacity:.4
}
.opacity-50{
    opacity:.5
}
.opacity-70{
    opacity:.7
}
.opacity-80{
    opacity:.8
}
.opacity-90{
    opacity:.9
}
.shadow{
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-2xl{
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.duration-200{
    transition-duration:.2s
}
body{
    font-family:Inter,sans-serif;
    background-color:#000000; /*#040f1a*/
    color:#fff;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.tx{
    width:100%;
    height:100%;
    background-size:109px;
    background-repeat:repeat;
    background-image:url(../../../tx.png);
    opacity:.06;
    border-radius:0
}
::-webkit-scrollbar{
    width:6px;
    height:6px
}
::-webkit-scrollbar-track{
    background:transparent;
    border-radius:20px
}
::-webkit-scrollbar-thumb{
    background-color:#0000001f;
    border-radius:20px
}
video::-webkit-media-controls{
    display:none!important
}
video::-webkit-media-controls-enclosure{
    display:none!important
}
video::-webkit-media-controls-panel{
    display:none!important
}
.hover\:bg-\[\#17a7b0\]:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(23 167 176 / var(--tw-bg-opacity, 1))
}
.hover\:bg-black:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))
}
.hover\:bg-blue-600:hover{
    --tw-bg-opacity: 1;
    background-color:#009639; /*rgb(37 99 235 / var(--tw-bg-opacity, 1))*/
}
.hover\:bg-slate-600:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(71 85 105 / var(--tw-bg-opacity, 1))
}
.hover\:bg-white:hover{
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.hover\:text-primary:hover{
    --tw-text-opacity: 1;
    color:rgb(4 15 26 / var(--tw-text-opacity, 1))
}
.hover\:text-white:hover{
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.hover\:underline:hover{
    text-decoration-line:underline
}
@media (min-width: 640px){
    .sm\:flex{
        display:flex
    }
    .sm\:hidden{
        display:none
    }
    .sm\:h-\[45rem\]{
        height:45rem
    }
    .sm\:flex-row{
        flex-direction:row
    }
    .sm\:gap-6{
        gap:1.5rem
    }
}
@media (min-width: 768px){
    .md\:mt-0{
        margin-top:0
    }
    .md\:inline-block{
        display:inline-block
    }
    .md\:flex{
        display:flex
    }
    .md\:hidden{
        display:none
    }
    .md\:flex-row{
        flex-direction:row
    }
}
@media (min-width: 1024px){
    .lg\:order-1{
        order:1
    }
    .lg\:order-2{
        order:2
    }
    .lg\:mt-\[4rem\]{
        margin-top:4rem
    }
    .lg\:table{
        display:table
    }
    .lg\:table-row{
        display:table-row
    }
    .lg\:h-\[20rem\]{
        height:20rem
    }
    .lg\:h-\[45rem\]{
        height:45rem
    }
    .lg\:flex-row{
        flex-direction:row
    }
    .lg\:text-xl{
        font-size:1.25rem;
        line-height:1.75rem
    }
}

/*
red     #EF3340
green   #009639
black   #101820
white   #FFFFFF
*/
.logo {
    width: 250px;
}
.bg-primary {
    background-color: #101820;
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #91C9FF;
  outline: none;
  transition: 1s ease-in-out;
}

/*svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}*/

.btn:hover {
  transition: 1s ease-in-out;
  background: #4F95DA;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.h-px {
    height: 1px;
}
.max-w-full {
    max-width: 100%;
}
.delimiter {
    background:linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.0) 0%, rgba(143, 143, 143, 0.67) 50%, rgba(0, 0, 0, 0) 100%)
}

.rounded-3xl {
    border-radius: 1.5rem;
    overflow: hidden;
    margin-bottom: 25px;
}
.gap-3 {
    gap: 1.5rem;
}
.powering svg {
    display: none;
}
.powering .bg-primary {
    background-color: #000000;
}
.contacts a {
    color: #009639;
    margin-bottom: 10px;
    display: block;
}
.contacts a:hover {
    text-decoration: underline;
}

.page {
    margin-top: 100px;
}
.icon-container {
    position: absolute;
    top: 40px;
}
.bg-block {
    /*mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0) 100%);*/
    /*background-image: radial-gradient(#2b2b2b 1px,#0000 0);*/
    /*background-image: radial-gradient(#2b2b2b 3px,#009639 10px); сито решетка*/
    /*mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0) 100%);*/
    background-image: radial-gradient(#406b3a 0.5px, #0000 0);
    background-size: 16px 16px;
}

.accent-color {
    
}
.border-1 {
    border: 1px solid rgba(143, 143, 143, 0.67);    
    border-radius: 15px;
}
.padding-55 {
    padding: 55px;
}
.contacts {
    color:rgba(143, 143, 143, 0.67);
    margin-top: 25px;
}
.bg-black {
    background: #000000;
}

.button {
    background: #101820;
    border: 1px solid #02824e;
    color: #fff;
}
.button:hover {
    background: #101820;
    color: #02824e;
}

ul li {
    margin-bottom: 15px;
}
sup {
    color: #EF3340;
}
h2 sup {
    /*color: rgba(143, 143, 143, 0.67);*/
}
.sm-hidden {
    display: flex;
}
.sm-visible {
    display: none;
}
@media(max-width:576px) {
    .sm-hidden {
        display: none;
    }
    .sm-visible {
        display: flex;
    }
}
.text-grey {
    color: #a1a4a5;
}
.accent-container {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    height: 100%;
    margin: 0 auto;
}
.element-anim {
    position: absolute;
    top: 10px;
    bottom: 1px;
    right: 1px;
    left: 10px;
    width: 100px;
    height: 100px;
    background-color: #08ff00;/*#009639;*/
    width: 42px;
    box-shadow: 0px 0px 60px 30px  #08ff00;/*#009639;*/
    animation: moveAround 5s linear infinite;
    border-radius: 100%;
  
}
.element-bg {
    position: absolute;
    top: 1px;
    bottom: 1px;
    right: 1px;
    left: 1px;
    background-color: #000000;/*#040f1a*/
    border-radius: 15px;
    z-index: 2;
}
.element-content {
    z-index: 9;
    position: relative;
    height: 100%;
}

@keyframes moveAround {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 0;
    left: calc(100% - 50px);
  }
  50% {
    top: calc(100% - 50px);
    left: calc(100% - 50px);
  }
  75% {
    top: calc(100% - 50px);
    left: 0;
  }
  100% {
    top: 0;
    left: 0;
  }
}